Respect user's Redmine notifications settings
Status: Open Start date: 21 Oct 2010

Priority: Minor Due date:  

Assignee: Andriy Lesyuk % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: 1.06   

Description

Right now Orangutan writes notifications in the mode which is similar to “Only for things I watch or I’m involved in”. It does not metter

if user selected the different mode in Redmine.

I believe Orangutan should send notifications taking into account Redmine user settings.

History

#1 - 01 Feb 2011 19:27 - Andriy Lesyuk

- Target version set to 1.08

#2 - 01 Mar 2011 14:40 - Andriy Lesyuk

- Tracker changed from Improvement to Bug

- Project changed from Orangutan to Orangutan::Redmine

#3 - 03 Mar 2011 12:25 - Andriy Lesyuk

- Tracker changed from Bug to Improvement

#4 - 02 Jun 2011 16:53 - Andriy Lesyuk

- Target version changed from 1.08 to 1.07

#5 - 31 Aug 2011 16:52 - Andriy Lesyuk

- Target version changed from 1.07 to 1.06
